

#main .ngg-gallery-thumbnail-box, #main .ngg-album-compact{margin:0 0px 20px 0 !important;	width: 550px !important;}
#main .ngg-album-compact:nth-child(2n){margin-top: 60px !important;} 
#main .ngg-gallery-thumbnail-box:nth-child(3n-1){margin-top: 60px !important;}      
#main .ngg-gallery-thumbnail img, #main .ngg-album-link img{
border: none;
display: block;
margin: 0;
padding: 0;
position: relative;
width: 530px;     
}
.ngg-galleryoverview, .ngg-albumoverview{       
	padding-left: 30px;
}
#main .ngg-gallery-thumbnail img:hover{background-color: none;}

.ngg-album-compact h4 .ngg-album-desc{height: auto !important;}

.ngg-album-compact h4, .ngg-gallery-thumbnail h4{
text-align: right;
	margin: 0 !important;
	border-right: 1px solid #E6BB86;
border-bottom: 1px solid #E6BB86;
border-left: 1px solid #E6BB86;
padding: 10px 0;
width: 530px;
}
.ngg-gallery-thumbnail h4{
	text-align: center;
}
.ngg-album-compact h4 a, .ngg-gallery-thumbnail h4{
	text-align: center;
	font-size: 15px;
	font-weight: 300;
}
	
.ngg-album-compact p.ngg-album-gallery-image-counter{
	font-size: 10px;
	float: right;
	margin-top: -18px;
	font-weight: 300;
}
.ngg-album p.ngg-album-gallery-image-counter{
	font-size: 10px;
	display: inline;
	font-weight: 300;
	margin-bottom: 0;

}
.ngg-album{
	float: left;
	margin: 0 20px 40px 0;
	padding: 0;
	border: none;
}
.ngg-thumbnail{
	margin-right: 0;
}
.ngg-albumtitle{
	float: left;
	width: 80%;
	margin: 0;
	text-align: center;

}
.ngg-albumtitle a{
font-size: 15px;
font-weight: 300;
font-family: 'PlayfairDisplay Regular';
letter-spacing: 2px;
font-size: 16px;
text-transform: uppercase;

}
.ngg-singlepic{
	padding: 0;
}
.ngg-description{
	float: left;
	width: 20%;
		text-align: center;
}
.ngg-albumcontent{
		border-right: 1px solid #E6BB86;
border-bottom: 1px solid #E6BB86;
border-left: 1px solid #E6BB86;
float: left;
clear: both;
width: 300px;
height: 30px;
overflow: hidden;
}
.ngg-thumbnail img{
	border: none;
	margin: 0;
	padding: 0;
}
.ngg-gallery-singlepic-image {
	width: 100%;
	height: 100%;
}
.ngg-album-compact:nth-child(2n+1){clear: both;}
#npl_overlay{
background: url(../themes/flat-bootstrap/images/ll.png) !important;
}
#npl_content > div, #npl_wrapper, .galleria-theme-nextgen_pro_lightbox, .galleria-theme-nextgen_pro_lightbox .galleria-thumbnails-container{background: none !important} 
/*#npl_wrapper:before{
	content: "";
	width: 100%;
	height: 1px;
	top: 50%;
	position: absolute;
	display: block;
	border-bottom: 1px solid #666666;
}*/
.galleria-image-nav{background: url(../themes/flat-bootstrap/images/line_.png) no-repeat bottom;
background-size: 100% auto;

}
.galleria-image > img{
	
}   
.galleria-images{
z-index: 100;
}

.galleria-image-nav > div{
	opacity: 1 !important;

}
.galleria-theme-nextgen_pro_lightbox .galleria-image-nav-left, .galleria-theme-nextgen_pro_lightbox .galleria-image-nav-right{
	width: 60px !important;
		-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	transition: all 0.6s;
	z-index: 110 !important;
}
.galleria-nextgen-buttons, .galleria-dock-toggle-container, .galleria-theme-nextgen_pro_lightbox .galleria-image-nav-left i, .galleria-theme-nextgen_pro_lightbox .galleria-image-nav-right i{
	display: none !important;
}
.galleria-image-nav-left{
	background: url(../themes/flat-bootstrap/images/galleria-image-nav-left.png) no-repeat left !important;
	left:4.5% !important;
}	

.galleria-image-nav-right{   
	background: url(../themes/flat-bootstrap/images/galleria-image-nav-right.png) no-repeat right !important; 
	right:4.5% !important; 
	margin-top: -1px; 
}  

.galleria-theme-nextgen_pro_lightbox .galleria-image-share-icons{ 
	float: left;
	position: absolute; 
	top: 20px; 
	left: 80px; 
	z-index: 1000023 !important; 
}

.galleria-counter span,  
.galleria-counter{ 
	color: #999999 !important;  
	font-size: 14px; 
		font-family: 'PFAGORASANSPRO LIGHT';  
}
.fa-times-circle{ 
	background: url(../themes/flat-bootstrap/images/na-times-circle.png) no-repeat 50% -60px;
	width: 27px; 
	height: 26px; 
	display: block;  
}
.fa.fa-times-circle{text-indent: -9999px}
#npl_button_close{
	right: 80px;
	top: 50px;
}


.ngg-navigation:after{
	content: "";
	float: left;
	clear: both;
	width: 100%;
	height: 1px;
	border-top: 1px solid #E6BB86;
	margin-top: -14px;
}

.ngg-navigation span{
	margin: 0;
}
.ngg-navigation a.page-numbers{margin:0 10px;padding:5px 20px 3px;border: 1px solid #fff;background: #fff;}
.ngg-navigation a.page-numbers:hover,.ngg-navigation a.next:hover,.ngg-navigation a.prev:hover,.ngg-navigation span.page-numbers:hover,.ngg-navigation span.next:hover,.ngg-navigation span.prev:hover {
	background-color:#fff;
	color:#E6BB86 !important;
		
	text-decoration:none !important;

}
.ngg-navigation .current{
	background-color:#fff;
	color:#E6BB86 !important;
	border: 1px solid #E6BB86;
	text-decoration:none !important;
	padding:5px 20px 3px;
	margin:0 10px;
}




.galleria-theme-nextgen_pro_lightbox .galleria-info {
    bottom: auto;
	top: 0;
    opacity: 1;
    filter: alpha(opacity=100);
    display: block;
    background: none;
   z-index: 10000401;
}
.galleria-info .galleria-info-title{display: none !important;}
@media screen and (max-width: 480px)  {  

#main .ngg-gallery-thumbnail-box, #main .ngg-album-compact{
	width: 100% !important;
}
.ngg-album-compact, .ngg-gallery-thumbnail-box {
    left: 0;
}
.ngg-album-compact h4, .ngg-gallery-thumbnail h4{
	width: 100%;
}
#main .ngg-album-compact:nth-child(2n){margin-top: 0px !important;} 
#main .ngg-gallery-thumbnail-box:nth-child(3n-1){margin-top: 0px !important;}    
}  